- if current_user.present?
  %h1= t(:welcome)
  %p
    Username: #{current_user.email}
  .btn-group
    = link_to 'Private page', home_private_index_path,
    class: 'btn btn-secondary'
    = link_to 'Committees', committees_path, class: 'btn btn-primary'
    = link_to 'Logout', logout_path, method: :delete, class: 'btn btn-danger'
- else
  .card.col-md-6.offset-md-3
    %h3.card-header= t(:login_required)
    .card-block
      %h4.card-title= t(:plese_log_in)
      %p.card-text
        = t(:log_in_more_info)
        %hr
        = t(:with_any_troubles)
        = mail_to(Rails.application.secrets.admin_email)
      = link_to t(:sign_in), '/auth/sso', method: :post,
      class: 'btn btn-success'
